<?xml version="1.0" encoding="UTF-8"?>
<link:linkbase xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0204" xlink:type="simple" xlink:href="qr_amac_2016-03-31.xsd#rol_0204"/>
  <link:calculationLink xlink:type="extended" xlink:role="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_0204">
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:label="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:title="GuPiaoTouZiZuHeHeJiGongYunJiaZhi"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_NongLinMuYuYeGuPiaoTouZiGongYunJiaZhi" xlink:label="NongLinMuYuYeGuPiaoTouZiGongYunJiaZhi" xlink:title="NongLinMuYuYeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="NongLinMuYuYeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to NongLinMuYuYeGuPiaoTouZiGongYunJiaZhi" order="1.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_CaiKuangYeGuPiaoTouZiGongYunJiaZhi" xlink:label="CaiKuangYeGuPiaoTouZiGongYunJiaZhi" xlink:title="CaiKuangYeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="CaiKuangYeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to CaiKuangYeGuPiaoTouZiGongYunJiaZhi" order="2.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ZhiZaoYeGuPiaoTouZiGongYunJiaZhi" xlink:label="ZhiZaoYeGuPiaoTouZiGongYunJiaZhi" xlink:title="ZhiZaoYeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="ZhiZaoYeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to ZhiZaoYeGuPiaoTouZiGongYunJiaZhi" order="3.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_DianLiReLiRanQiJiShuiShengChanHeGongYingYeGuPiaoTouZiGongYunJiaZhi" xlink:label="DianLiReLiRanQiJiShuiShengChanHeGongYingYeGuPiaoTouZiGongYunJiaZhi" xlink:title="DianLiReLiRanQiJiShuiShengChanHeGongYingYeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="DianLiReLiRanQiJiShuiShengChanHeGongYingYeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to DianLiReLiRanQiJiShuiShengChanHeGongYingYeGuPiaoTouZiGongYunJiaZhi" order="4.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JianZhuYeGuPiaoTouZiGongYunJiaZhi" xlink:label="JianZhuYeGuPiaoTouZiGongYunJiaZhi" xlink:title="JianZhuYeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="JianZhuYeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to JianZhuYeGuPiaoTouZiGongYunJiaZhi" order="5.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_PiFaHeLingShouYeGuPiaoTouZiGongYunJiaZhi" xlink:label="PiFaHeLingShouYeGuPiaoTouZiGongYunJiaZhi" xlink:title="PiFaHeLingShouYeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="PiFaHeLingShouYeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to PiFaHeLingShouYeGuPiaoTouZiGongYunJiaZhi" order="6.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiaoTongYunShuCangChuHeYouZhengYeGuPiaoTouZiGongYunJiaZhi" xlink:label="JiaoTongYunShuCangChuHeYouZhengYeGuPiaoTouZiGongYunJiaZhi" xlink:title="JiaoTongYunShuCangChuHeYouZhengYeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="JiaoTongYunShuCangChuHeYouZhengYeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to JiaoTongYunShuCangChuHeYouZhengYeGuPiaoTouZiGongYunJiaZhi" order="7.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ZhuSuHeCanYinYeGuPiaoTouZiGongYunJiaZhi" xlink:label="ZhuSuHeCanYinYeGuPiaoTouZiGongYunJiaZhi" xlink:title="ZhuSuHeCanYinYeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="ZhuSuHeCanYinYeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to ZhuSuHeCanYinYeGuPiaoTouZiGongYunJiaZhi" order="8.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_XinXiChuanShuRuanJianHeXinXiJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi" xlink:label="XinXiChuanShuRuanJianHeXinXiJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi" xlink:title="XinXiChuanShuRuanJianHeXinXiJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="XinXiChuanShuRuanJianHeXinXiJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to XinXiChuanShuRuanJianHeXinXiJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi" order="9.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JinRongYeGuPiaoTouZiGongYunJiaZhi" xlink:label="JinRongYeGuPiaoTouZiGongYunJiaZhi" xlink:title="JinRongYeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="JinRongYeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to JinRongYeGuPiaoTouZiGongYunJiaZhi" order="10.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_FangDiChanYeGuPiaoTouZiGongYunJiaZhi" xlink:label="FangDiChanYeGuPiaoTouZiGongYunJiaZhi" xlink:title="FangDiChanYeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="FangDiChanYeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to FangDiChanYeGuPiaoTouZiGongYunJiaZhi" order="11.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ZuLinHeShangWuFuWuYeGuPiaoTouZiGongYunJiaZhi" xlink:label="ZuLinHeShangWuFuWuYeGuPiaoTouZiGongYunJiaZhi" xlink:title="ZuLinHeShangWuFuWuYeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="ZuLinHeShangWuFuWuYeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to ZuLinHeShangWuFuWuYeGuPiaoTouZiGongYunJiaZhi" order="12.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_KeXueYanJiuHeJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi" xlink:label="KeXueYanJiuHeJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi" xlink:title="KeXueYanJiuHeJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="KeXueYanJiuHeJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to KeXueYanJiuHeJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi" order="13.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ShuiLiHuanJingHeGongGongSheShiGuanLiYeGuPiaoTouZiGongYunJiaZhi" xlink:label="ShuiLiHuanJingHeGongGongSheShiGuanLiYeGuPiaoTouZiGongYunJiaZhi" xlink:title="ShuiLiHuanJingHeGongGongSheShiGuanLiYeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="ShuiLiHuanJingHeGongGongSheShiGuanLiYeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to ShuiLiHuanJingHeGongGongSheShiGuanLiYeGuPiaoTouZiGongYunJiaZhi" order="14.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JuMinFuWuXiuLiHeQiTaFuWuYeGuPiaoTouZiGongYunJiaZhi" xlink:label="JuMinFuWuXiuLiHeQiTaFuWuYeGuPiaoTouZiGongYunJiaZhi" xlink:title="JuMinFuWuXiuLiHeQiTaFuWuYeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="JuMinFuWuXiuLiHeQiTaFuWuYeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to JuMinFuWuXiuLiHeQiTaFuWuYeGuPiaoTouZiGongYunJiaZhi" order="15.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_JiaoYuGuPiaoTouZiGongYunJiaZhi" xlink:label="JiaoYuGuPiaoTouZiGongYunJiaZhi" xlink:title="JiaoYuGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="JiaoYuGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to JiaoYuGuPiaoTouZiGongYunJiaZhi" order="16.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_WeiShengHeSheHuiGongZuoGuPiaoTouZiGongYunJiaZhi" xlink:label="WeiShengHeSheHuiGongZuoGuPiaoTouZiGongYunJiaZhi" xlink:title="WeiShengHeSheHuiGongZuoGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="WeiShengHeSheHuiGongZuoGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to WeiShengHeSheHuiGongZuoGuPiaoTouZiGongYunJiaZhi" order="17.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_WenHuaTiYuHeYuLeYeGuPiaoTouZiGongYunJiaZhi" xlink:label="WenHuaTiYuHeYuLeYeGuPiaoTouZiGongYunJiaZhi" xlink:title="WenHuaTiYuHeYuLeYeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="WenHuaTiYuHeYuLeYeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to WenHuaTiYuHeYuLeYeGuPiaoTouZiGongYunJiaZhi" order="18.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_ZongHeGuPiaoTouZiGongYunJiaZhi" xlink:label="ZongHeGuPiaoTouZiGongYunJiaZhi" xlink:title="ZongHeGuPiaoTouZiGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="GuPiaoTouZiZuHeHeJiGongYunJiaZhi" xlink:to="ZongHeGuPiaoTouZiGongYunJiaZhi" xlink:title="calculation: GuPiaoTouZiZuHeHeJiGongYunJiaZhi to ZongHeGuPiaoTouZiGongYunJiaZhi" order="19.0" weight="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_BaoGaoQiMoAnHangYeFenLeiDeHuGangTongGuPiaoTouZiZuHeGongYunJiaZhiHeJi" xlink:label="BaoGaoQiMoAnHangYeFenLeiDeHuGangTongGuPiaoTouZiZuHeGongYunJiaZhiHeJi" xlink:title="BaoGaoQiMoAnHangYeFenLeiDeHuGangTongGuPiaoTouZiZuHeGongYunJiaZhiHeJi"/>
    <link:loc xlink:type="locator" xlink:href="../../amac_core_2016-03-31.xsd#amac_BaoGaoQiMoAnHangYeFenLeiDeHuGangTongGuPiaoTouZiZuHeGongYunJiaZhi" xlink:label="BaoGaoQiMoAnHangYeFenLeiDeHuGangTongGuPiaoTouZiZuHeGongYunJiaZhi" xlink:title="BaoGaoQiMoAnHangYeFenLeiDeHuGangTongGuPiaoTouZiZuHeGongYunJiaZhi"/>
    <link:calculationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="BaoGaoQiMoAnHangYeFenLeiDeHuGangTongGuPiaoTouZiZuHeGongYunJiaZhiHeJi" xlink:to="BaoGaoQiMoAnHangYeFenLeiDeHuGangTongGuPiaoTouZiZuHeGongYunJiaZhi" xlink:title="calculation: BaoGaoQiMoAnHangYeFenLeiDeHuGangTongGuPiaoTouZiZuHeGongYunJiaZhiHeJi to BaoGaoQiMoAnHangYeFenLeiDeHuGangTongGuPiaoTouZiZuHeGongYunJiaZhi" order="1.0" weight="1.0"/>
  </link:calculationLink>
</link:linkbase>
